/*
	MS TRUST UPDATE CSS
	CREATED:11.05.09
	MODIFIED:15.05.12
	AUTHOR:ANDY FIELD
*/

/* SEARCH RESULTS
******************************************/

#searches a {
	background:url(/assets/searcharrow.png) 0 50% no-repeat;
	display:block;
	float:left;
	padding:0 .5em 0 14px;
	white-space:pre;
}

#mstrustsearch {
	background:#e5f5fc;
	border-top:2px solid #ccebf9;
	margin:0 0 1.5em 0;
	padding:.6em;
}

/* RUNNING MAP
******************************************/

#runmap-container {
	margin:0 0 1.5em 0;
}

#runmap {
	background:#e5f5fc;
	height:900px;
	width:100%;
}

#runmap #map {
	float:left;
	height:900px;
	margin:0;
	padding:0;
	width:70%;
}

#runmap #key {
	float:right;
	height:900px;
	width:30%;
}

#runmap #key-c {
	border-left:4px solid #ccebf9;
	height:880px;
	padding:10px;
}

#key ul {
	list-style:none;
	margin:0;
}

ul#runs li {
	border-bottom:1px solid #ccebf9;
	padding:2px 0;
}

#runmap .mapdesc img {
	display:block;
	float:right;
}


/* AFFILIATES LIST BOXOUT
******************************************/

.col-lhs-fix {
	float:left;
}

.col-rhs-fix {
	float:right;
	width:260px;
}

#affiliatesbg {
	background:#f9f9f9;
	border:1px solid #e5e5e5;
	/* height:285px; */
	margin:0 0 15px 0;
	padding:10px;
	width:89%;
}


/* RUNNING THERMOMETERS
******************************************/

.col-lhs-fix {
	float:left;
}

.col-rhs-fix {
	float:right;
	width:260px;
}

#thermometers {
	background:#e5f5fc;
	border:1px solid #ccebf9;
	/* height:285px; */
	margin:0 0 15px 0;
	padding:10px;
	width:auto;
}

#thermometers p {
	margin:0;
}
	
#cashometer {
	float:left;
	width:100px;
}
	
#mileometer {
	float:left;
	width:100px;
}	
	
.gauge-cash,
.gauge-mile {
	width:60px;
	height:121px;
	position:relative;
}

.gauge-cash {
	background:#fff url(/assets/gauge.png) top left no-repeat;
	margin:0 auto;
}

.gauge-mile {
	background:#fff url(/assets/gauge-alt.png) top left no-repeat;
	margin:0 auto;
}
	
.gauge-cash .current-value,
.gauge-mile .current-value {
	position:absolute;
	left:0px;
	bottom:0px;
	height:50%;
	text-align:center;
	width:100%;
}
	
.gauge-cash .current-value {
	background:#b00 url(/assets/gauge.png) bottom right no-repeat;
}

.gauge-mile .current-value {
	background:#b00 url(/assets/gauge-alt.png) bottom right no-repeat;
}
	
.gauge-cash .current-value p,
.gauge-mile .current-value p {
	display:none;
}

/* MS AWARENESS POST IT BANNER
******************************************/

#postit {
	background:url(/images/post-it-final.png) 0 0 no-repeat;
	display:block;
	height:143px;
	position:absolute;
	right:27%;
	text-align:left;
	top:170px;
	width:257px;
	z-index:10;
}

a#postit-close {
	background:url(/images/close.png) 0 0 no-repeat;
	display:block;
	height:24px;
	left:225px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	top:15px;
	width:24px;
}

a#postit-close:hover {
	background:url(/images/close.png) 0 -24px no-repeat;
}

#postit-clock {
	font-size:16px;
	line-height:1em;
	position:relative;
	text-align:center;
	top:40px;
	width:257px;
}

#postit-clock label.epiClock {
	display:none;
}

#postit-clock span.epiClock {
	color:#f27d30;
	font-weight:bold;
}

#postit-clock #clock {
	display:inline;
}

a#postit-link {
	cursor:pointer;
	display:block;
	height:40px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	top:50px;
	width:257px;
}

/* STAYING SMART HOME PAGE PANEL
******************************************/

li#stayingsmart {
	height:21em;
}

li#stayingsmart dl.boxout dd {
	border:1px solid #009ddf;
	height:21em;
}

li#stayingsmart  a {
	background:#009ddf url(/images/stayingsmart/panel-300x300.png) 50% 50% no-repeat;
	display:block;
	height:21em;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:auto;
}

/* POSTCODE SEARCH 16.06.09
******************************************/

/* select.pcs {
	border:1px solid #ddd;
	height:26px;
} */

input.pci {
	border:1px solid #ddd;
	display:block;
	float:left;
	height:16px;
	padding:4px;
	width:10em;
}

a.postcode-textbtn {
	background:#009ddf;
	border:none;
	color:#fff;
	cursor:pointer;
	display:block;
	float:left;
	font-weight:bold;
	height:18px;
	padding:4px 10px;
	text-align:center;
	width:60px;
}

a.postcode-textbtn:visited,
a.postcode-textbtn:hover,
a.postcode-textbtn:active {
	color:#fff;
}

/* FORM ERROR 170709
******************************************/

label.error {
	color:#d30;
	float:left;
	font-style:italic;
	width:218px;
	
	
}

#terms label.error {
	margin:.5em 0 0 0;
}

/* TIMS BANNER 170709
******************************************/

a.tims-button,
a.tims-button:hover {
	background:#fff url(/assets/banners/tims-banner.gif) 50% 0 no-repeat;
	border:none;
	display:block;
	height:60px;
	margin:0 0 1.5em 0;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
}

/* NAV UPDATE
******************************************/

#nav-wrap {
	background:#ccebf9;
	background:#009ddf;/*NU*/
	height:60px;
	height:auto;/*NU*/
	float:left;
	overflow:hidden;
	width:100%;
}

ul#nav-new {
	background:#ccebf9;/*NU*/
	height:30px;
	line-height:30px;
	list-style-type:none;
	margin:0;
	width:100%;
}

ul.snav {
	background:#009ddf;/*NU*/
	height:30px;
	line-height:30px;
	list-style-type:none;
	margin:0;
	width:100%;
}

ul.snav-empty {/*NU*/
	background:#ccebf9;
	height:30px;
	line-height:30px;
	list-style-type:none;
	margin:0;
	width:100%;
}


ul#nav-new li {
	border-right:1px solid #fff;
}

ul#nav-new li.navend {
	border:none;
}

ul#nav-new li,
ul.snav li {
	display:block;
	float:left;
	height:30px;
}

ul.snav li {
	background:#009ddf;
}

ul#nav-new li a {
	background:#ccebf9;
	color:#009ddf;
	display:block;
	float:left;
	font-size:1.1em;
	font-weight:bold;
	height:30px;
	line-height:30px;
	padding:0 0.5em;
	text-decoration:none;
}

ul#nav-new li a:hover {
	background:#009ddf;
	color:#fff;
	text-decoration:none;
}

ul#nav-new a.aon,
ul#nav-new a.aon:hover {
	background:#009ddf;
	color:#fff;
	text-decoration:none;
}

ul#nav-new.bing {
	background:#009ddf;	
	color:#fff;
}

ul#nav-new.bing li a {
	background:#009ddf;	
	color:#fff;
}

ul#nav-new.bing li a:hover {
	background:#ccebf9;
	color:#009ddf;
}

ul.snav {
	background:#009ddf;
	color:#fff;
}

ul.snav li a {
	display:block;
	float:left;
	font-weight:bold;
	height:30px;
	padding:0 0.5em;
	white-space:nowrap;	/*NU*/
}

ul.snav li a:hover {
	text-decoration:underline;
}

ul.snav li a:link,
ul.snav li a:visited,
ul.snav li a:hover,
ul.snav li a:active {
	color:#fff;
}

ul#widgets {
	float:left;
	height:1%;
	line-height:1.4em;
	width:100%;
	/* min-width:260px; */ 
}

ul#widgets li {
	display:block;
	float:left;
	margin:0 4px 0 0;
}

ul#widgets li.end {
	margin:0;
}

ul#widgets li a {
	border:none;
	display:block;
}

.share {
	background:url(http://www.mstrust.org.uk/assets/sm-icons.png) 0 -288px no-repeat;

}

ul#widgets li {
	
	padding-left:19px;
	display:block;
	height:18px;
}

ul#widgets .twitter {
	background:url(http://www.mstrust.org.uk/assets/sm-icons.png) 0 -256px no-repeat;

	
	
}

ul#widgets .facebook {
	background:url(/assets/sm-icons.png) 0 -224px no-repeat;

}
	
ul#browser-widgets-duh {
	float:left;
	overflow:hidden;
	/* width:100%; */
	width:180px;
}

ul#browser-widgets-duh li {
	display:block;
	float:left;
	margin:0 6px 0 0;
}

ul#browser-widgets-duh li a {
	border:none;
	display:block;
	font-size:0.9167em;
	font-weight:bold;
}

a.print {
	background:url(/assets/sm-icons.png) 0 -416px no-repeat;
	padding:0 0 0 20px;
}

a.medium {
	background:url(/assets/sm-icons.png) 0 -320px no-repeat;
	height:16px;
	padding:0;
	text-indent:-3000em;
	width:16px;
}

a.large {
	background:url(/assets/sm-icons.png) 0 -352px no-repeat;
	height:16px;
	padding:0;
	text-indent:-3000em;
	width:16px;
}

a.larger {
	background:url(/assets/sm-icons.png) 0 -384px no-repeat;
	height:16px;
	padding:0;
	text-indent:-3000em;
	width:16px;
}

/* li.shrink a.styleswitch {
	background:url(/assets/sm-icons.png) 0 -352px no-repeat;
	padding:0 0 0 20px;
	width:24px;
}

li.grow a.styleswitch {
	background:url(/assets/sm-icons.png) 0 -320px no-repeat;
	padding:0 0 0 20px;
} */

.hide {
	display:none;
}

.show {
	display:block;
}

ul.ilist {
	list-style:none;
	margin:1.5em 0;
}

ul.ilist li {
	border-bottom:1px solid #ccebf9;
	margin:0 0 0.75em 0;
	padding:0 0 0.75em 0;
}

ul.ilist img {
	display:block;
	float:left;
	margin:0 1.5em 0 0;
}

/* PANEL
******************************************/

#flippanel ul a {
	cursor:pointer;
}

/* SHOP RELATED
******************************************/

#related {
	margin:1.5em 0;
}

#related ul {
	list-style-type:none;
	margin:1.5em 0 0 0;
	padding:0;
}

#related li {
	margin:0 0 0.75em 0;
	padding:0;
}

#related img {
	display:block;
	float:left;
	margin:0 20px 0.75em 0;
	width:160px;
}

span#idnet,span#idnet a {
	color:#c7c7c7;
}

/* 24.05.10
******************************************/

.custom-col-lhs {
	float:left;
	width:58%;
}

.custom-col-rhs {
	float:right;
	text-align:center;
	width:40%;
}

.custom-ipanel {
	overflow:hidden;
	text-align:center;
}

#family {
	margin:0 auto 3em auto;
	width:940px;
}

#family-main {
	float:left;
	width:680px;
}

#family-aside {
	float:right;
	width:240px;
}

#family .postit {
	background:#fff url(/family/competition/assets/postit.png) 0 0 no-repeat;
	display:block;
	float:right;
	height:170px;
	margin:0 0 20px 20px;
	padding:30px 40px 20px 30px;
	width:170px;
}

#family ul#fnav {
	float:left;
	margin:0;
	width:140px;
}

#family ul#fnav li {
	border-bottom:1px solid #fff;
	display:block;
	float:none;
	height:1%;
	margin:0;
	padding:0;
	width:140px;
}

#family ul#fnav li a {
	background:#009ddf;
	border:none;
	color:#fff;
	display:block;
	font-weight:bold;
	padding:4px;
	width:132px;
}

#family ul#fnav li a:hover {
	background:#036;
	text-decoration:none;
}

#family #c01,
#family #c02,
#family #c03 {
	border:none;
	float:right;
	width:520px;
}

ul#comp-widgets {
	list-style-type:none;
	margin:1.5em 0 0.75em 0;
}

ul#comp-widgets li {
	display:block;
	float:left;
	line-height:2em;
	margin:0;
	padding:0 10px 0 0;
}

#family a.btn {
	background:#009ddf;
	color:#fff;
	cursor:pointer;
	display:block;
	font-weight:bold;
	margin:1.5em 0;
	padding:10px 10px;
	text-align:center;
	width:120px;
}

#family a.btn:hover {
	background:#036;
	text-decoration:none;
}

ul#comp-widgets a {
	display:block;
	float:left;
	padding:0 0 0 30px;
}

ul#comp-widgets a.twitter {
	background:#fff url(/competencies/assets/shareicons.png) 0 -24px no-repeat;
}

ul#comp-widgets a.facebook {
	background:#fff url(/competencies/assets/shareicons.png) 0 0 no-repeat;
}

ul#comp-widgets a.print {
	background:#fff url(/competencies/assets/shareicons.png) 0 -48px no-repeat;
}

label em {
	color:#d30;
	font-size:1.4em;
	font-weight:bold;
}

/* TO FIX DL HACKS
******************************************/

.tl {
	width:60%;
}

.ep {
	width:80%;
}

/* NEWS TOOGLE
******************************************/

#newsone,
#newstwo {
	display:none;
}

#moreone,
#moretwo {
	font-size:0.9167em;
}

ul.newslinks li {
	border-bottom:1px solid #ccebf9;
}

ul.newslinks a {
	padding-left:18px;
}

li.news01 a {
	background:#fff url(/assets/news-icons.png) 0 2px no-repeat;
}

li.news02 a {
	background:#fff url(/assets/news-icons.png) 0 -38px no-repeat;
}

li.news03 a {
	background:#fff url(/assets/news-icons.png) 0 -78px no-repeat;
}

li.news04 a {
	background:#fff url(/assets/news-icons.png) 0 -118px no-repeat;
}

li.news05 a {
	background:#fff url(/assets/news-icons.png) 0 -158px no-repeat;
}

li.news06 a {
	background:#fff url(/assets/news-icons.png) 0 -198px no-repeat;
}

a.suicon {
	background:#fff url(/assets/news-icons.png) 0 -238px no-repeat;
	padding:0 0 0 18px;
}

a.moreoff {
	background:#fff url(/assets/news-icons.png) 0 -280px no-repeat;
	padding:0 0 0 18px;
}

a.moreon {
	background:#fff url(/assets/news-icons.png) 0 -320px no-repeat;
	padding:0 0 0 18px;
}

/* CHRISTMAS BANNER
******************************************/

#ctop-txt {
	background:#b00 url(/images/topbanner.jpg) 0 0 no-repeat;
	color:#fff;
	font-family:Georgia, serif;
	font-size:20px;
	line-height:1.3em;
	margin:0 auto 0 150px;
	padding:12px 1em;
	width:auto;
	
	text-shadow:#710000 0 0 3px;
}

#ctop-txt span {
	font-size:32px;
	letter-spacing:-0.03em;
	padding:0 10px 0 0;
}

#ctop-txt span.pp {
	color:#cc9f67;
	font-size:18px;
	font-style:italic;
	letter-spacing:0;
	padding:0 0 0 10px;
	white-space:nowrap;
}

#ctop-txt a:link,
#ctop-txt a:visited,
#ctop-txt a:hover,
#ctop-txt a:active {
	color:#fff;
	display:block;
	text-decoration:none;
	width:auto;
}

/* GALLERY
******************************************/

ul#mst-gallery {
	float:left;
	list-style:none;
	margin:0 0 1.5em 0;
}

ul#mst-gallery li {
	display:block;
	float:left;
	margin:0 20px 20px 0;
	width:200px;
}

ul#mst-gallery img {
	background:#ddd;
	display:block;
	height:150px;
	margin:0 0 0.375em 0;
	width:200px;
}

ul#mst-gallery h3,
ul#mst-gallery p {
	margin:0;
}


/* ASSOCIATED PRODUCTS
******************************************/

ul#associated-prod {
	float:left;
	list-style:none;
	margin:0 0 1.5em 0;
}

ul#associated-prod li {
	display:block;
	float:left;
	margin:0 20px 20px 0;
	width:160px;
}

ul#associated-prod img {
	background:#ddd;
	display:block;
	height:160px;
	margin:0 0 0.375em 0;
	width:160px;
}

ul#associated-prod h3,
ul#associated-prod p {
	margin:0;
}

/* MSAW GALLERY
******************************************/

ul#msaw-gallery {
	float:left;
	list-style:none;
	margin:0 0 1.5em 0;
}

ul#msaw-gallery li {
	display:block;
	float:left;
	margin:0 10px 10px 0;
	width:71px;
}

ul#msaw-gallery img {
	background:#ddd;
	display:block;
	height:100px;
	margin:0 0 0.375em 0;
	width:71px;
}

ul#msaw-gallery h3,
ul#msaw-gallery p {
	margin:0;
}

/* A TO Z NAV
******************************************/

ul.atoz-col-one {
	float:left;
	margin-right:20px;
	overflow:hidden;
	text-align:left;
	width:40%;
}

ul.atoz-col-two {
	float:left;
	overflow:hidden;
	text-align:left;
	width:40%;
}

#ntabs h3 {
	margin:0;
}

#ntabs ul {
	font-size:100%;
}

.ntabs-hide {
	display:none;
}

ul.ntabs-nav {	
	list-style:none;
	margin:0;
	width:100%;
	position:relative;
	top:1px;
}

#sidebar ul.ntabs-nav li,
ul.ntabs-nav li {
	display:block;
	float:left;
	margin:0 2px 0 0; 
}

ul.ntabs-nav li a:link,
ul.ntabs-nav li a:visited {
	background:#009ddf;
	border:1px solid #009ddf;
	border-bottom:none;
	color:#fff;
	display:block;
	font-size:1.0909em;
	font-weight:bold;
	padding:.3em .5em;
}

#sidebar ul.ntabs-nav li a {
	border-bottom:none;
}

.ntabs-nav .ntabs-selected a:link,
.ntabs-nav .ntabs-selected a:visited  {
	background:#fff;
	color:#111;
}

.ntabs-panel {
	background:#fff;
	border:1px solid #009ddf;
	clear:left;
	margin:0 0 1.5em 0;
	padding:1em .6em .6em .6em;
}

.ntabs-panel dl,
.ntabs-panel ul {
	margin-right:0;
	margin-left:0;
}

.ui-tabs-panel ul,
.ui-tabs-panel ol {
	margin:0 1em 1.5em 4em;
}

.ui-tabs-panel ul.alist {
	margin:0 0 1.5em 0;	
}

h2.nh1 {
	color:#009ddf;
	font-size:1.833333em; /* 22px */
	font-weight:bold;
	line-height:1.22em;
	margin:0 0 .409em 0;

}

/* TWO COLUMN UPDATE
******************************************/

ul.two-col {
	list-style:none;
	margin:0 0 10px 0;
}

ul.two-col li {
	display:block;
	float:left;
	width:50%;
}

ul.two-col li dl.boxout dd {
	color:#fff;
	min-height:170px;
	height:auto !important;
	height:170px; 
	margin:0;
}

/* SHOP DONATIONS UPDATE
******************************************/

td.nl {
	border:none;
}

#c-roundup {
	background:#e5f5fc;
	padding:10px;
	width:auto;
}
Applications:
	Portal.app

#c-roundup table {
	margin:0;
}

#c-roundup td {
	border:none;
	padding:10px 10px 0 0;
	vertical-align:middle;
}

/* RAC PANEL
******************************************/

#rac #flippanel {
	background:#ffefae url(/assets/rac-panel.png) right bottom no-repeat;
}

#rac .flipper {
	padding-right:60px;
}

#flippanel ul.ui-tabs-nav a#btnflip1 {
	background-position:-1px -200px;
	color:#fff;
}

#flippanel ul.ui-tabs-selected a#btnflip1:link,
#flippanel ul.ui-tabs-selected a#btnflip1:visited,
#flippanel ul.ui-tabs-nav a#btnflip1:hover {
	background-position:-1px 0;
	color:#009ddf;
}

dl.racyellow h3,
dl.racyellow p,
dl.racyellow a:link,
dl.racyellow a:visited,
dl.racyellow a:hover,
dl.racyellow a:active,
.racyellow a:link,
.racyellow a:visited,
.racyellow a:hover,
.racyellow a:active {
	color:#111 !important;
}

/* ATOZ SIDEBAR REPEAT
******************************************/

#c-sb {
	padding:1.75em 0 0 0;
}

#c-sb .item ul {
	list-style:none;
	margin:0;
}

#c-sb li.start {
	font-weight:bold;
}

/* FACEBOOK LIKE BUTTON
******************************************/

#like {
	margin:0 0 1.5em 0;
	text-align:left;
}

/* DONATE BUTTONS
******************************************/

.donate-btn {
	background:#80009b;
	color:#fff;
	font-size:1.1667em;
	line-height:1.2857em;
	padding:15px 10px 10px 10px;
}

.donate-btn p {
	background:url(/assets/quotewhite.png) 0 0 no-repeat;
	border-bottom:1px solid #9933af;
	padding:0 0 0.321425em 45px;
	margin:0;
}

.donate-btn a:link,
.donate-btn a:visited,
.donate-btn a:hover,
.donate-btn a:active {
	color:#fff;
}

#main .donate-btn {
	width:60%;
}

/* NEWS
******************************************/

#newsflip {
	background:#e5f5fc;
	height:240px;
	overflow:hidden;/*FH*/
	margin:0 0 15px 0;
	position:relative;
	width:auto;
}

.nfp img {
	border:2px solid #fff;
	display:block;
	float:left;
	height:166px;
	width:166px;
}

.nfc {
	margin:0 0 0 185px;
}

#newsflip .ui-tabs-panel {
	background:#e5f5fc;
	border:none;
	height:170px;
	overflow:hidden;/*FH*/
	margin:0;
	padding:10px;
	width:auto;
}

#newsflip ul.ui-tabs-nav {
	background:#e5f5fc;
	border:none;
	clear:left;
	float:left;
	height:50px;
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}

#newsflip ul.ui-tabs-nav li {
	border:none;
	display:block;
	float:left;
	height:50px;
	margin:0;
	padding:0;
	width:16.66%
}

#newsflip li a span {
	background:url(/assets/fliparrow.png) right 8px no-repeat;
	display:block;
	height:36px;
	padding:6px 20px 8px 10px;	
	padding:6px 20px 8px 10px;
}

#newsflip ul.ui-tabs-nav li a span:hover,
#newsflip .ui-tabs-selected a:link span,
#newsflip .ui-tabs-selected a:visited span {
	background:url(/assets/fliparrow.png) right -86px no-repeat;
}

#newsflip ul.ui-tabs-nav a {
	background:#e5f5fc url(/assets/flipbground.png) 0 -200px no-repeat;
	border:none;
	color:#fff;
	cursor:pointer;
	display:block;
	margin:0;
	padding:0;
}

#newsflip .ui-tabs-selected a:link,
#newsflip .ui-tabs-selected a:visited  {
	background:#e5f5fc url(/assets/flipbground.png) 0 0 no-repeat;
	color:#009ddf;
}

#newsflip ul.ui-tabs-nav a:hover {
	background:#e5f5fc url(/assets/flipbground.png) 0 0 no-repeat;
	color:#009ddf;
	text-decoration:none;
}

#newsflip a#nfb-01 {
	background-position:-1px -200px;
}

#newsflip .ui-tabs-selected a#nfb-01:link,
#newsflip .ui-tabs-selected a#nfb-01:visited {
	background-position:-1px 0;
}

#newsflip ul.ui-tabs-nav a#nfb-01:hover {
	background-position:-1px 0;
}

#nf-lhs {
	float:left;
	width:66%;
}

#nf-rhs {
	float:right;
	width:33.33%;
}

#twitter {
	background:#e5f5fc url(/assets/tbird.png) 10px 5px no-repeat;
	border-left:1px solid #fff;
	padding:65px 20px 0 15px;
}

#twitter ul {
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
}

#twitter li {
	margin:0;
	padding:0;
}

/* VIDEO BOXOUTS
******************************************/

.video-boxout {
	color:#fff;
	font-size:100%;
	height:250px;
	margin:0 0 0 7px;
}

.video-boxout a:link,
.video-boxout a:visited,
.video-boxout a:hover,
.video-boxout a:active,
.video,
.video a:link,
.video a:visited,
.video a:active,
.video a:hover{
	color:#fff;	
}

.cocoon {
	padding:10px 10px 0 10px;
}

.video {
	margin:0 0 1.5em 0;
	padding:1.2em;
}

.video-object {
	display:block;
	float:right;
	margin:0 0 0 20px;
	width:280px;
}

.video.racyellow a:link,
.video.racyellow a:visited,
.video.racyellow a:active,
.video.racyellow a:hover {
	color:#111 !important;
}

dl.racyellow,dd.racyellow,.banner.racyellow,.racyellow {
	background:#f8dc00;
	color:#111 !important;
}

.fvideo {
	background:#fff;
	border:2px solid #fff;
	display:block;
	float:left;
	margin:0 1.5em 0 0;
	overflow:hidden;
}

/* DONATION BANNER - 09.11.10
******************************************/

#donation-banner {
	background:#80009b;
	color:#fff;
	overflow:hidden;/*FH*/
	position:relative;
	width:100%;
}

#dpad {
	padding:10px;
}

#donation-banner a,
#donation-banner a:hover {
	color:#fff;
}

#donation-banner p {
	margin:0 90px 0 0;
}

#donation-banner h3 {
	color:#fff;
	font-size:1.4em;
}

#donation-banner label {
	float:left;
	font-size:1.2em;
	font-weight:bold;
	margin:0 5px 0 0;
	padding:0;
	width:auto;
}

#donation-banner fieldset {
	background:none;
	border:none;
	margin:0 0 0.75em 0;
	padding:0;
}

#donation-banner #btnDonate { 
	bottom:0;
	margin:0;
	padding:0;
	position:absolute;
	right:0;
	
	background:#80009b url(/assets/db-shape.png) 0 0 no-repeat;
	border:none;
	cursor:pointer;
	display:block;
	height:71px;
	text-indent:-3000em;
	width:92px;
}


/* DONATION BANNER ALT - 10.02.12
******************************************/

#donation-banner-alt {
	background:#80009b;
	color:#fff;
	overflow:hidden;/*FH*/
	position:relative;
	width:100%;
}

#dpad-alt {
	padding:10px;
}

#donation-banner-alt a,
#donation-banner-alt a:hover {
	color:#fff;
}

#donation-banner-alt p {
	margin:0 90px 0 0;
}

#donation-banner-alt h3 {
	color:#fff;
	font-size:1.4em;
}

#donation-banner-alt label {
	float:left;
	font-size:1.2em;
	font-weight:bold;
	margin:0 5px 0 0;
	padding:0;
	width:auto;
}

#donation-banner-alt fieldset {
	background:none;
	border:none;
	margin:0 0 0.75em 0;
	padding:0;
}

#donation-banner-alt #btnDonate { 
	bottom:0;
	margin:0;
	padding:0;
	position:absolute;
	right:0;
	
	background:#80009b url(/assets/db-shape.png) 0 0 no-repeat;
	border:none;
	cursor:pointer;
	display:block;
	height:71px;
	text-indent:-3000em;
	width:92px;
}

/* FOUR COLUMN LAYOUT
******************************************/

#main ul.four-col {
	list-style:none;
	margin:0 0 10px 0;
	overflow:hidden;
	padding:0;
	width:100%;
}

#main ul.four-col li {
	float:left;
	margin:0;
	padding:0;
	width:25%;
}

#main ul.four-col dl.boxout {
	float:left;
	height:1%;
	margin:0;
	padding:0;
	width:96%;
}

#main ul.four-col dl.boxout dd {
	height:auto;
}

#main ul.four-col dl.boxout dt {
	height:120px;
}

/* NEWS 25.01.11
******************************************/

#newsflip {
	background:#e5f5fc;
	height:280px;
	overflow:hidden;/*FH*/
	margin:0 0 15px 0;
	position:relative;
	width:auto;
}

.nfp img {
	border:2px solid #fff;
	display:block;
	float:left;
	height:166px;
	width:166px;
}

.nfc {
	margin:0 0 0 185px;
}

#newsflip .ui-tabs-panel {
	background:#e5f5fc;
	border:none;
	height:210px;
	overflow:hidden;/*FH*/
	margin:0;
	padding:10px;
	width:auto;
}

#newsflip ul.ui-tabs-nav {
	background:#e5f5fc;
	border:none;
	clear:left;
	float:left;
	height:50px;
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}

#newsflip ul.ui-tabs-nav li {
	border:none;
	display:block;
	float:left;
	height:50px;
	margin:0;
	padding:0;
	width:16.66%
}

#newsflip li a span {
	background:url(/assets/fliparrow.png) right 8px no-repeat;
	display:block;
	height:36px;
	padding:6px 20px 8px 10px;	
	padding:6px 20px 8px 10px;
}

#newsflip ul.ui-tabs-nav li a span:hover,
#newsflip .ui-tabs-selected a:link span,
#newsflip .ui-tabs-selected a:visited span {
	background:url(/assets/fliparrow.png) right -86px no-repeat;
}

#newsflip ul.ui-tabs-nav a {
	background:#e5f5fc url(/assets/flipbground.png) 0 -200px no-repeat;
	border:none;
	color:#fff;
	cursor:pointer;
	display:block;
	margin:0;
	padding:0;
}

#newsflip .ui-tabs-selected a:link,
#newsflip .ui-tabs-selected a:visited  {
	background:#e5f5fc url(/assets/flipbground.png) 0 0 no-repeat;
	color:#009ddf;
}

#newsflip ul.ui-tabs-nav a:hover {
	background:#e5f5fc url(/assets/flipbground.png) 0 0 no-repeat;
	color:#009ddf;
	text-decoration:none;
}

#newsflip a#nfb-01 {
	background-position:-1px -200px;
}

#newsflip .ui-tabs-selected a#nfb-01:link,
#newsflip .ui-tabs-selected a#nfb-01:visited {
	background-position:-1px 0;
}

#newsflip ul.ui-tabs-nav a#nfb-01:hover {
	background-position:-1px 0;
}

#newsflip ol {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}

li.nfp-lhs {
	float:left;
	margin:0;
	padding:0;
	width:66%;
}

li.nfp-rhs {
	border-left:1px solid #fff;
	float:right;
	margin:0;
	padding:0;
	width:33%;
}

p.btn a {
	background:#009ddf;
	color:#fff;
	display:block;
	cursor:pointer;
	font-weight:bold;
	margin:10px 0 0 0;
	padding:4px 8px;
	text-align:center;
	width:100px;
}

p.btn a:hover {
	background:#009ddf;
	text-decoration:none;
}

p.latest a {
	background:#94b2c7;
}

p.media a {
	background:#9cbe1f;
}

p.research a {
	background:#a24309;
}

p.information a {
	background:#d052a6;
}

p.health a {
	background:#f47b10;
}

p.supporter a {
	background:#bb321f;
}

.nfr {
	padding:0 0 0 10px;
}

#newsflip h4 {
	background:transparent url(/assets/bullet.png) 0 8px no-repeat;
	padding:0 0 0 10px;
}

/* TWITTER POSTIT 25.01.11
******************************************/

#social h3 {
	margin:0 0 10px 0;
}

#social {
	background:#fff9ab url(/assets/blah.png) right bottom no-repeat;
	margin:0 0 5px 0;
	padding:10px 15px 30px 15px;
	width:auto;
}

#sidebar ul#sharelinks li a {
	border:none;
}

#sidebar ul#sharelinks
{
margin-top:15px;	
	
}

#sidebar ul#sharelinks li
{

display:block;
height:18px;	
	
}

#tweet {
	border-top:1px solid #faf06d;
	font-size:1.1em;
	margin:10px 0 0 0;
	padding:10px 0 0 0;
}

#sidebar #tweet ul {
	background:none;
	border:none;
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
}

#sidebar #tweet li,
#sidebar #tweet li a {
	border:none;
	display:inline;
	margin:0;
	padding:0;
}

#tweety a.follow {
	background:transparent url(/assets/twitter-logo.png) 0 bottom no-repeat;
	display:block;
	font-size:1.166667em; /* 14px */
	font-weight:bold;
	padding:0 0 40px 0;
}

/* SIDEBAR NAV
******************************************/

.zebra {
	background:#66c4ec;
	margin:0 0 1.5em 0;
}

.zebra h3 {
	color:#fff;
	padding:10px;
}

.zebra h4 {
	margin:0;
}

#sidebar .zebra ul li a,
#sidebar .zebra ul li a:hover {
	border:none;
	text-decoration:none;
}

.zebra li {
	background:#e5f5fc;
	border:none;
	height:1%;
	padding:10px;
	margin:0;
}

li.stripe {
	background:#eff9fd;
}

li.umbongo {
	background:#ccebf9;
	cursor:pointer;
	/* color:#fff; */
}

/* HEADER BANNER
******************************************/

#header-banner {
	margin:0 auto 0 150px;
	width:auto;
}

.tintin {
	line-height:1.3em;
	padding:12px 1em;
	
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
}


/* COLUMN BOXES
******************************************/

ul.two-col-box,
ul.three-col-box,
ul.four-col-box {
	list-style:none;
	margin:0 0 10px 0;
}

ul.two-col-box li {
	display:inline;
    float:left;
	margin:0;
    width:50%;
}

ul.three-col-box li {
	display:inline;
    float:left;
	margin:0;
    width:33.3%;
}

ul.four-col-box li {
	display:inline;
    float:left;
	margin:0;
    width:25%;
}

dl.boxout dd.box-hd {
	height:auto;
}

dl.boxout dd.box-hd h3 {
	line-height:1em;
	margin:0;
	padding:10px;
}

dl.boxout dd.box-c {
	background:#f7f7f7;
	color:#111;
	padding:10px;
	height:auto;
}

dl.boxout dd.box-c,
dl.boxout dd.box-c h2,
dl.boxout dd.box-c h3,
dl.boxout dd.box-c h4,
dl.boxout dd.box-c h5,
dl.boxout dd.box-c h6 {
	color:#111;
}

dl.boxout dd.box-c a,
dl.boxout dd.box-c a:link,
dl.boxout dd.box-c a:visited,
dl.boxout dd.box-c a:active {
	color:#111;
}

dl.boxout dd.box-c a:hover {
	color:#009ddf !important;
}

dd.box-c ul {
	list-style:none;
	margin:0;
}

dd.box-c li {
	background:#f7f7f7 url(/assets/bullet.png) 0 6px no-repeat;
	display:block;
	float:none;
	margin:0;
	padding:0 0 0.375em 10px;
	width:auto !important;
}

dl.col0201 {
	margin:0 5px 0 0;
}

dl.col0202 {
	margin:0 0 0 5px;
}

dl.col0301 {
	margin:0 5px 0 0;
}

dl.col0302 {
	margin:0 5px;
}

dl.col0303 {
	margin:0 0 0 5px;
}

dl.col0401 {
	margin:0 7px 0 0;
}

dl.col0402 {
	margin:0 3px 0 3px;
}

dl.col0403 {
	margin:0 3px 0 7px;
}

dl.col0404 {
	margin:0 0 0 7px;
}

/* THE WALL
******************************************/

ul.feed-two-col,
ul.feed-two-col ul {
	list-style:none;
	margin:0;
}

ul.feed-two-col ul li,
.ytvideo {
	border-bottom:1px solid #f7f7f7;
	clear:left;
	padding:10px 0;
}

.ytvideo {
	height:1%;
	overflow:hidden;
	width:auto;
}

.ytvideo p {
	margin:0;
}

li.feed-col-lhs {
	float:left;
	width:48%;
}

li.feed-col-rhs {
	float:right;
	width:48%;
}

a.tuba {
	display:block;
	float:left;
	margin:0 20px 0 0;
}

a.tuba img {
	display:block;
	height:75px;
	margin:0;
	width:100px;
}

ul.feed-two-col h2 {
	color:#fff;
	line-height:34px;
	margin:0;
	padding:0 0 0 40px;
	
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}

ul.feed-two-col h2 span {
	font-size:0.764706em;
	font-weight:normal;
}

ul.feed-two-col h2 a:link,
ul.feed-two-col h2 a:visited,
ul.feed-two-col h2 a:hover,
ul.feed-two-col h2 a:active {
	color:#fff;
	text-decoration:none;
}

h2.facebook-hd {
	background:#3b5998 url(/assets/facebook-24x24.png) 10px 50% no-repeat;
}

h2.twitter-hd {
	background:#75b2b3 url(/assets/twitter-24x24.png) 10px 50% no-repeat;
}

h2.blog-hd {
	background:#009ddf url(/assets/feed-24x24.png) 10px 50% no-repeat;
	background:#009ddf;
	padding:0 0 0 10px !important;
}

h2.flickr-hd {
	background:#ff0084 url(/assets/flickr-24x24.png) 10px 50% no-repeat;
}

h2.youtube-hd {
	background:#e52626 url(/assets/youtube-24x24.png) 10px 50% no-repeat;
}

.fp {
	margin:0 0 1.5em 0;
}

.flickr-feed {
	overflow:hidden;
	width:100%;
}

ul.feed-two-col li.flickr-img {
	border:none;
	height:380px;
	margin:10px 0 0 0;
	overflow:hidden;
	padding:0;
}

.flickr-feed img {
	display:block;
	height:auto;
	margin:0;
	width:100%;
}

/* UPDATED LIKE
******************************************/

#fblike {
	clear:both;
	margin:3em 0 0.75em 0;
	text-align:left;
}

.fb {
	float:left;
}

.tw {
	margin:0 0 0 20px;
}

/* SIGNUP FORM
******************************************/

fieldset.su-fieldset ol {
	list-style:none;
	margin:0;
}

/*li#su-postal ol {
	list-style:none;
	margin:0;
}*/

.su-fieldset {
	margin:0;
}

.emailme {
	color:#b30;
}

.li_one_to_one {
	
	display:none;
	
	}
.su-fieldset h2 {
	color:#009ddf;
	line-height:1.4em;
	margin:0 0 1em 0;
}

fieldset.su-wayahead {
	background:#e5f5fc url(/signup/images/wayahead.png) right 50% no-repeat;
	padding-right:200px;
}

fieldset.su-opendoor {
	background:#e5f5fc url(/signup/images/opendoor.png) right 50% no-repeat;
	padding-right:200px;
}

fieldset.su-makeadifference {
	background:#e5f5fc url(/signup/images/makeadifference.png) right 50% no-repeat;
	padding-right:200px;
}

fieldset.su-fundraisingenews {
	background:#e5f5fc url(/signup/images/fundraisingenews.png) right 50% no-repeat;
	padding-right:200px;
}

fieldset.su-newsalerts {
	background:#e5f5fc url(/signup/images/newsalerts.png) right 50% no-repeat;
	padding-right:200px;
}

fieldset.su-researchupdates {
	background:#e5f5fc url(/signup/images/researchupdates.png) right 50% no-repeat;
	padding-right:200px;
}

fieldset ol.su-ol label {
	width:20em;
}

fieldset ol.su-ol label.error {
	margin-left:21em;
}

ol.lineo {
	border-bottom:1px solid #ccebf9;
}

/* PUBLICATIONS SEARCH - 05.09.11
******************************************/

#publications-search fieldset {
	background:#e5f5fc;
    border:1px solid #ccebf9;
	overflow:hidden;
    padding:1em;
}

#publications-search ol {
	float:left;
	list-style:none;
	margin:0;
}

#publications-search li {
	display:block;
	float:left;
	line-height:2em;
	margin:0 10px 0 0;
	padding:0;
}

input.pinput {
	border:1px solid #ccebf9;
	color:#666;
	width:20em;
}

input.pbtn {
	cursor:pointer;
	background:#009def;
	border:1px solid #009def;
	color:#fff;
	font-weight:700;
	padding:0.375em 1em;
}

input.pbtn:hover {
	opacity:0.8;
}

/* A TO Z - 16.09.11
******************************************/

.sidebar-atoz {
	border:1px solid #009ddf;
	margin:0 0 1.5em 0;
	overflow:hidden;
	padding:0 0 0.3em 0;
}

.sidebar-atoz h3 {
	margin:0;
}

.sidebar-atoz h3 a {
	display:block;
}

.sidebar-atoz h3 a:link,
.sidebar-atoz h3 a:visited,
.sidebar-atoz h3 a:active {
	background:#009ddf;
	color:#fff;
	padding:0.6em;
	text-decoration:none;
}

.sidebar-atoz h3 a:hover {
	background:#00417b;
	color:#fff;
	text-decoration:underline;
}

#sidebar .sidebar-atoz ul {
	line-height:1em;
	margin:0;
	padding:0.3em;
}

#sidebar .sidebar-atoz li {
	display:block;
	float:left;
	margin:0;
	padding:0.3em;
}

#sidebar .sidebar-atoz li a {
	border:none;
	display:block;
	float:left;
	height:1.6em;
	line-height:1.6em;
	text-align:center;
	width:1.6em;
}

#sidebar .sidebar-atoz li a:link,
#sidebar .sidebar-atoz li a:visited,
#sidebar .sidebar-atoz li a:active {
	background:#009ddf;
	color:#fff;
	font-weight:700;
	text-decoration:none;
}

#sidebar .sidebar-atoz li a:hover {
	background:#00417b;
	text-decoration:none;
}

/* STANDOUT BANNERS
******************************************/

.mst-standout {
	background:#009ddf;
	border:1px solid #ccebf9;
	display:block;
	margin:0 0 1.5em 0;
	min-height:90px;
	padding:15px 0 19px 0;
}

.mst-standout-text {
	background:#fff;
	opacity:0.8;
	padding:10px 15px;
	width:70%;
}

.mst-standout h2 {/*17*/
	font-size:1.416667em;
	font-weight:700;
	line-height:1.058824em;
	margin:0 0 0.264706em 0;
}

.mst-standout p {/*14*/
	font-size:1.166667em;
	font-weight:700;
	margin:0;
}

.mst-standout a:link,
.mst-standout a:visited,
.mst-standout a:hover,
.mst-standout a:active {
	color:#009ddf;	
}

/* AB TESTING 190412
******************************************/
ul#nav-new li a#ms-donate-online {
	background:#80009b;
	color:#fff;
}

ul#nav-new li a#ms-donate-online:hover {
	background:#ccebf9;
	color:#009ddf;
}

ul#nav-new li a#ms-donate-online.aon {
	background:#009ddf;
	color:#fff;
}

li.ms-atoz a {
    background:#fff url("/assets/header-buttons-donate-atoz.png") -112px 0 no-repeat;
    display:block;
    height:50px;
    margin:0 15px 0 0;
    position:relative;
    text-indent:-3000em;
    width:105px;
}

li.ms-donate a {
    background:#fff url("/assets/header-buttons-donate-atoz.png") 0 0 no-repeat;
    display:block;
    height:50px;
    margin:0 15px 0 0;
    position:relative;
    text-indent:-3000em;
    width:105px;
}

li.ms-atoz a:hover {
    background:#fff url("/assets/header-buttons-donate-atoz.png") -112px -50px no-repeat;
    display:block;
    height:50px;
    margin:0 15px 0 0;
    position:relative;
    text-indent:-3000em;
    width:105px;
}

li.ms-donate a:hover {
    background:#fff url("/assets/header-buttons-donate-atoz.png") 0 -50px no-repeat;
    display:block;
    height:50px;
    margin:0 15px 0 0;
    position:relative;
    text-indent:-3000em;
    width:105px;
}

.autobahn ul#nav-new.bing,
.autobahn ul#nav-new.bing li a {
	background:#ccebf9;
	color:#009ddf;
}

.autobahn ul#nav-new.bing li a:hover {
	background:#009ddf;
	color:#fff;
}

.news-banner ul#nav-new.bing li a#msnews,
.information-banner ul#nav-new.bing li a#aboutms,
.publications-banner ul#nav-new.bing li a#publications,
.research-banner ul#nav-new.bing li a#research,
.professionals-banner ul#nav-new.bing li a#professional,
.fundraising-banner ul#nav-new.bing li a#fundraising,
.interactive-banner ul#nav-new.bing li a#interactive,
.action-for-ms-banner ul#nav-new.bing li a#actionforms,
.shop-banner ul#nav-new.bing li a#ms-shop {
	background:#009ddf;
	color:#fff;
}
/*donate-online message boxes MT 4/2013*/

.box{width:93%; border:solid 2px; font-size:16px; margin:10px 10px 50px 10px;}
.box-text,.box-amount{padding:12px; line-height:25px; color:#666}
.box-amount{font-family:"Arial Black", Gadget, sans-serif; font-size:26px; font-weight:bold;position:relative; }
.box-icon{width:50px; height:50px; position:absolute; left:188px; top:8px}

/* message box ATOZ MT 5/2013*/

 .box-text{font-size:14px}
		   #canhelp-title{
					
					background:#009DDF; 
					color:#fff; 
					font-weight:bold;
					-webkit-border-top-left-radius: 5px;
					-webkit-border-top-right-radius: 5px;
					-moz-border-radius-topleft: 5px;
					-moz-border-radius-topright: 5px;
					border-top-left-radius: 5px;
					border-top-right-radius: 5px;
					margin:-20px -12px 12px -13px;
					padding:6px 10px 6px 16px;
					font-size:16px;
					width:100%;
					
					text-align:left;
				
					}
		    #canhelp-title span{margin:-3px;}
			#canhelp-link{ width:170px; font-size:15px}
		    .bleu{color:#0297DB; font-weight:bold; }
		    .underline{text-decoration:underline}
			#donation-boxes .box-amount{}

#main ul.four-col dl.boxout dt.h110 { height:110px;}
#main ul.four-col dl.boxout dd.h55 { height:55px;}
#main ul.four-col dl.boxout dd.h55 a { color:#000;}